body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	margin: 0px;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 3px;}
a.menu {
	font-family: arial;
	font-size: 12px;
	color: #333333;
}
a.menu:link, a.menu:visited {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.menu:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
}
a.brands {
	font-family: arial;
	font-size: 11px;
}
a.brands:link, a.brands:visited {
	color: #666666;
	text-decoration: none;
}
a.brands:hover {
	color: #666666;
	text-decoration: underline;
}
li {
	margin: 0px;
	font-family: arial;
	font-size: 14px;
	color: #333333;
	line-height: 23px;
}
.medium {
	font-family: arial;
	font-size: 11px;
	color: #333333;
}
#navcontainer ul
{
	margin-left: 0;
	color: White;
	float: left;
	font-family: arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	color: White;
	text-decoration: none;
	float: left;
	font-size: 12px;
	padding-top: 0.2em;
	padding-right: 1em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	margin: 0px;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fff;
}

#navcontainer ul li a#right
{

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
}

#navcontainer ul li a:hover
{
background-color: #575757;
color: #fff;
}
.header {
	font-family: arial;
	font-size: 24px;
	color: #E67B06;
	letter-spacing: -1px;
}
.small {
	font-family: arial;
	font-size: 10px;
	color: #333333;
	line-height: normal;
}
.big {
	font-family: arial;
	font-size: 24px;
	color: #E67B06;
	letter-spacing: -1px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bulletImag
{
	vertical-align: middle;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	width: 16px;
	height: 16px;
}
